/*---COMMON-STYLE---*/
html,body {height: 100%;scroll-behavior: smooth;}
body {background-color: #fcfeff;margin: 0;padding: 0;font-family: "Poppins", sans-serif;font-size: 16px;font-weight: 400;color: #001e3b;line-height: 1;-webkit-font-smoothing: antialiased;}
h1,h2,h3,h4,h5,h6,p {margin: 0; font-family: "Poppins", sans-serif;}
p {line-height: 1.5em;}
ul,ol {list-style: none;padding: 0;margin: 0;}
img {max-width: 100%;}
a,.btn,button {transition: 0.25s all linear;-webkit-transition: 0.25s all linear;-moz-transition: 0.25s all linear;}
a:hover {text-decoration: none;}
button:focus,.btn:focus,:focus {outline: none;}
button:focus,.btn:focus {box-shadow: none;}
input:focus,select:focus,textarea:focus,.form-control:focus {outline: none;box-shadow: none;color: inherit;border-color: inherit;}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {-webkit-appearance: none;margin: 0;}

.t-blue {color: #0081fb;}
.t-black {color: #001e3b;}
.t-grey {color: #56626d;}

h1 {font-family: "Poppins", sans-serif; font-size: 42px;font-weight: 700;}
h2 {font-family: "Poppins", sans-serif; font-size: 36px;font-weight: 700;}
h3 {font-family: "Poppins", sans-serif; font-size: 32px;font-weight: 700;}
h4 {font-family: "Poppins", sans-serif; font-size: 22px;font-weight: 700;}

.outline-btn {background-color: transparent;color: #001e3b;border: 2px solid #001e3b;font-size: 16px;font-weight: 500;line-height: 20px;text-align: center;padding: 20px;border-radius: 0;}
.right-navbar-nav .outline-btn {padding: 15px;min-width: 235px;}
.outline-btn:hover {color: #0081fb;background-color: #fff;border-color: #0081fb;}
.blue-btn {border: 2px solid #0081fb;background-color: #0081fb;color: #fff;font-size: 16px;font-weight: 400;line-height: 20px;text-align: center;padding: 20px;border-radius: 0;}
.blue-btn:hover {color: #fff;background-color: #001e3b;border-color: #001e3b;}
.blue-outline-btn {border: 2px solid #0081fb;background-color: #fff;color: #0081fb;font-size: 16px;font-weight: 400;line-height: 20px;text-align: center;padding: 20px;border-radius: 0;}
.blue-outline-btn:hover {color: #fff;background-color: #0081fb;border-color: #0081fb;}
.white-btn {border: 2px solid #fff;background-color: #fff;color: #0081fb;font-size: 16px;font-weight: 400;line-height: 20px;text-align: center;padding: 20px;border-radius: 0;}
.white-btn:hover {color: #fff;background-color: #001e3b;border-color: #001e3b;}

.container {max-width: 1360px;}

/*---CONTENT-WRAPPER---*/

.home-banner-section {padding: 100px 0;background-color: #dff4ff; text-align: left;}
.banner-content-text h1 {color: #001e3b;font-size: 46px;font-weight: 700;line-height: 1;text-transform: uppercase;max-width: 500px;margin: 0 0 30px 0;}
.banner-content-text p {color: #001e3b;font-size: 16px;font-weight: 400;line-height: 25px;margin-bottom: 45px;}

.sell-search-input {position: relative;}
.sell-search-input input {border: 0;border-radius: 0;background: #fff;padding: 10px 170px 10px 20px;color: #001e3b;font-size: 16px;font-weight: 400;line-height: 1;height: 65px;}
.sell-search-input .blue-btn {position: absolute;top: 0;right: 0;height: 65px;padding: 20px;min-width: 150px;}
.sell-search-input h6 {display: block;margin-top: 30px;}

.section-title {text-align: center;margin-bottom: 50px;}
.section-title h4 {color: #001e3b;font-size: 30px;font-weight: bold;margin-bottom: 15px;}
.section-title p {line-height: 1.5em;}

.things-buy-section {padding: 50px 0;background-color: #f0f7fc;}
.things-buy-section .section-title {margin-bottom: 30px;}
.things-buy-section .row .col-items {flex: 0 0 12.5%;max-width: 12.5%;padding: 0 15px;}
.thing-buy-box {position: relative;text-align: center;}
.thing-buy-box .image {margin: 0 0 30px 0;}
.thing-buy-box .image svg {width: 55px;height: 55px;}

.easy-selling-section {padding: 70px 0;}
.selling-easy-text h6 {color: #001e3b;font-size: 16px;font-weight: 400;line-height: 1;letter-spacing: 3.5px;text-transform: uppercase;margin: 0 0 30px 0;}
.selling-easy-text h4 {color: #001e3b;font-size: 36px;font-weight: 600;line-height: 1.2;max-width: 370px;}
.selling-easy-text .buttons-group {margin: 50px 0 30px 0;display: flex;flex-flow: row nowrap;}
.selling-easy-text .buttons-group .btn {margin-right: 15px;text-transform: uppercase;font-weight: 500;line-height: 1;min-width: 192px;padding: 20px 15px;}
.selling-hero-img .image-box img {border-radius: 10px;}
.selling-hero-img [class*="col-"]:last-child .image-box {margin-top: 100px;}

.advantages-section {padding: 70px 0 40px 0;background-color: #2c2d30;color: #fff;}
.section-title h2 {margin-bottom: 30px;}

.advantages-box {background-color: #35363a;padding: 40px;border-radius: 10px;transition: all 0.3s ease;margin-bottom: 30px;}
.advantages-box .icon {margin-bottom: 15px;}
.advantages-box .icon i {display: inline-block;width: 52px;height: 52px;line-height: 52px;border: 2px solid #fff;color: #fff;text-align: center;font-size: 24px;border-radius: 100%;}
.advantages-box .title {color: #fff;font-size: 24px;font-weight: 600;line-height: 1.4;margin-bottom: 12px;}
.advantages-box p {color: #fff;font-size: 16px;font-weight: 400;line-height: 25px;}

.how-it-works-section {padding: 100px 0;}
.how-it-works-section .section-title {text-align: left;}
.how-it-works-section .section-title h2 {color: #000;}
.how-it-works-section .section-title p {color: #56626d;}
.how-works-img .image img {border-radius: 10px;}
.how-works-img [class*="col-"]:last-child .image {margin-top: 100px;left: -80px;position: relative;}

.timeline-works ul {counter-reset: myCounter;}
.timeline-works ul > li {position: relative;display: block;padding-bottom: 40px;}
.timeline-works ul > li:last-child {padding-bottom: 0;}
.timeline-works ul > li::before {content: "";display: block;width: 2px;height: 100%;position: absolute;top: 0;left: 24px;background: #0081fb;}
.timeline-works ul > li::after {counter-increment: myCounter;content: "0" counter(myCounter) "";display: flex;flex-direction: row;justify-content: center;align-items: center;width: 50px;height: 50px;line-height: 50px;text-align: center;position: absolute;top: 50%;left: 0;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);color: #fff;background-color: #0081fb;font-size: 16px;font-weight: 600;border-radius: 50px;margin-top: -20px;}
.timeline-works ul > li:last-child::after {margin-top: 0;}
.timeline-item {position: relative;background-color: #fff;padding: 20px;border-radius: 10px 10px 10px 10px;border: 1px solid #f2f5f7;box-shadow: 0px 20px 42px -35px rgba(1, 10, 42, 0.565);margin-left: 65px;}
.timeline-item::before {content: "";position: absolute;top: 50%;left: -13px;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);display: inline-block;background-color: #f2f5f7;width: 13px;height: 21px;clip-path: polygon(0 50%, 100% 0, 100% 100%);}

.timeline-item h4 {color: #000;font-size: 22px;font-weight: 600;line-height: 1.5em;}
.timeline-item p {font-size: 18px;margin-top: 15px;line-height: 1.5em;max-width: 530px;}
.timeline-works .blue-btn {display: block;border-radius: 5px;box-shadow: 0px 20px 21px -15px rgba(1, 10, 42, 0.56);margin: 30px 0 0 65px;}

.consumer-review-content {background-color: #0081fb;padding: 100px 40px;border-radius: 10px;}
.consumer-review-box {position: relative;padding: 60px;background-color: #fff;border-radius: 50px;box-shadow: 0px 18px 33px -10px rgb(0, 0, 0, 0.5);max-width: 480px;-webkit-transition: 0.3s all ease;-moz-transition: 0.3s all ease;-ms-transition: 0.3s all ease;transition: 0.3s all ease;z-index: 10;}
.consumer-review-content .consumer-review-box:last-child {margin: -265px 0 0 80px;}
.consumer-review-content .consumer-review-box:hover {z-index: 1000;}
.consumer-review-box p {color: #000;font-size: 22px;font-weight: 300;line-height: 30px;margin: 0 0 35px 0;}
.consumer-review-box .review-by {color: #757575;font-size: 16px;font-weight: 400;line-height: 25px;}
.consumer-review-box .review-by i {display: inline-block;color: #0081fb;font-size: 1.5rem;vertical-align: middle;margin-right: 10px;}
.consumer-review-box.black {background-color: #000;}
.consumer-review-box.black p {color: #fff;}
.consumer-review-box.black .review-by i {color: #fff;}
.consumer-content {max-width: 500px;}
.consumer-content h4 {color: #fff;font-size: 36px;font-weight: 400;line-height: 1.3em;margin: 0 0 30px 0;}
.consumer-content p {color: #f0f7fc;line-height: 1.5em;margin: 0 0 40px 0;}

.blog-list-section {padding: 100px 0;}
.blog-list-section .section-title {text-align: left;}
.blog-list-section .section-title h3 {margin-bottom: 30px;}
.blog-list-section .section-title button {margin-top: 30px;}
.blog-detail-box {position: relative;display: block;background-color: #fff;padding: 20px 30px;border-radius: 5px;box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);-webkit-transition: all 0.25s;-moz-transition: all 0.25s;-ms-transition: all 0.25s;transition: all 0.25s;}
.blog-detail-box:hover {box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.15);}
.blog-detail-box .title {color: #0081fb;font-size: 22px;font-weight: 700;line-height: 1.4;margin: 0 0 30px 0;max-width: 300px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.blog-detail-box p {color: #777;font-size: 14px;line-height: 1.5em;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;margin: 0 0 20px 0;}
.read-more-link {display: inline-block;color: #0081fb;font-size: 12px;font-weight: 700;line-height: 1.2;text-transform: uppercase;}
.blog-detail-box .posted-date {margin: 30px -30px -20px -30px;padding: 15px 30px;border-top: 1px solid #eaeaea;display: flex;align-items: center;}
.blog-detail-box .posted-date {color: #adadad;font-size: 12px;font-weight: 400;line-height: 1.3em;}
.blog-detail-box .posted-date .comments-count::before {content: "";display: inline-block;width: 3px;height: 3px;border-radius: 100%;background: #adadad;position: absolute;top: 50%;left: -5px;transform: translateY(-50%);}
.blog-detail-box .posted-date .comments-count {position: relative;padding-left: 6px;margin-left: 12px;}


/*---INNER-PAGE---*/

.inner-banner-section {padding: 100px 0;border-top: 1px solid #efefef;border-bottom: 1px solid #efefef;}
.inner-page-content {max-width: 630px;}
.inner-page-content .page-title {color: #001e3b;font-size: 16px;font-weight: 400;line-height: 1;letter-spacing: 3.5px;text-transform: uppercase;margin: 0 0 15px 0;}
.inner-page-content .page-title-head {color: #001e3b;font-size: 46px;font-weight: 400;line-height: 1.2;margin: 0 0 30px 0;}
.inner-page-content p {color: #001e3b;font-size: 18px;line-height: 1.5em;margin: 0 0 30px 0;}
.inner-page-content .buttons-group {margin-bottom: 30px;display: flex;flex-flow: row nowrap;}
.inner-page-content .buttons-group .btn {border-width: 1px;margin-right: 15px;box-shadow: 0px 20px 21px -15px rgba(1, 10, 42, 0.56);}
.inner-page-content .buttons-group .btn:last-child {margin-right: 0;}
.inner-banner-image {width: 90%;}

.faqs-list-section {padding: 100px 0;}
.faqs-list-section .faq-details .accordion-panel {max-width: 900px;margin: 0 auto;}

.accordion-panel {position: relative;border: 1px solid #d4d4d4;}
.accordion-panel + .accordion-panel {border-top: 0;}
.accordion-panelheading,.accordion-panelbody {position: relative;padding: 25px;}
.accordion-panelheading .accordion-paneltitle {position: relative;color: #001e3b;font-size: 16px;font-weight: 700;line-height: 1;cursor: pointer;}
.accordion-panelheading.active .accordion-paneltitle {color: #0081fb;}
.accordion-panelheading .accordion-paneltitle::before {content: "";display: inline-block;width: 3px;height: 13px;position: absolute;top: 0;right: 0;background-color: #001e3b;border-radius: 3px;transition: 0.3s all ease-in-out;z-index: 10;}
.accordion-panelheading.active .accordion-paneltitle::before {opacity: 0;visibility: hidden;}
.accordion-panelheading .accordion-paneltitle::after {content: "";display: inline-block;width: 13px;height: 3px;position: absolute;top: 5px;right: -5px;background-color: #001e3b;border-radius: 3px;transition: 0.3s all ease-in-out;}
.accordion-panelheading.active .accordion-paneltitle::after {background-color: #0081fb;}
.accordion-panelbody {display: none;border-top: 1px solid #d4d4d4;}
.accordion-panelbody .que {color: #0081fb;font-size: 16px;font-weight: 400;line-height: 1.5em;margin-bottom: 15px;}
.accordion-panelbody p {color: #001e3b;font-size: 16px;font-weight: 400;line-height: 1.5em;margin-bottom: 15px;}
.accordion-panelbody p:last-child {margin-bottom: 0;}

.faq-details .buttons-group {text-align: center;display: flex;margin: 30px -7.5px 0 -7.5px;justify-content: center;align-items: center;}
.faq-details .buttons-group .btn {border-width: 1px;width: 100%;max-width: 310px;margin: 0 7.5px;box-shadow: 0px 20px 21px -15px rgba(1, 10, 42, 0.56);}

.inner-banner-section.contact-page {background-color: #f0f7fc;background-image: url("../images/mailbox.gif");background-repeat: no-repeat;background-position: bottom right;background-size: 19% auto;}
.contact-form-section {padding: 30px 0;}
.contact-form-details {margin: -100px 0px 0px 0px;padding: 40px;background-color: #fff;border: 1px solid #efefef;border-radius: 5px;box-shadow: 0px 15px 20px -9px rgba(2, 3, 27, 0.32);}
.contact-form-details .form-group {margin-bottom: 10px;}
.contact-form-details .form-group:last-child {margin-bottom: 0;}
.contact-form-details .form-control {color: #001e3b;background-color: #ffffff;border-color: #d8d8d8;padding: 7px 20px;font-size: 18px;font-weight: 400;min-height: 59px;border-radius: 5px;}
.contact-form-details .form-control:focus {border-color: #0081fb;}
.contact-form-details .form-control::-webkit-input-placeholder {color: #a3a3a3;opacity: 1;}
.contact-form-details .form-control::-moz-placeholder {color: #a3a3a3;opacity: 1;}
.contact-form-details .form-control:-ms-input-placeholder {color: #a3a3a3;opacity: 1;}
.contact-form-details .form-control::placeholder {color: #a3a3a3;opacity: 1;}
.contact-form-details .form-group .blue-btn {width: 100%;display: block;padding: 17px 20px;}

.sellitez-advantages-lists {position: relative;background-color: #001e3b;color: #eef7ff;padding: 80px;border-radius: 5px;background-image: url("../images/sellitez_logo.svg");background-position: 95% 95%;background-repeat: no-repeat;background-size: 40% auto;}
.sellitez-advantages-lists h3 {font-weight: 400;margin-bottom: 15px;}
.sellitez-advantages-lists ul {padding-left: 30px;}
.sellitez-advantages-lists ul li {position: relative;display: block;color: #eef7ff;font-size: 16px;font-weight: 400;line-height: 1.5em;padding: 0 0 15px 29px;}
.sellitez-advantages-lists ul li:last-child {padding-bottom: 0;}
.sellitez-advantages-lists ul li::before {content: "\f058";font-family: "Font Awesome 6 Free";font-weight: 900;font-size: 21px;position: absolute;top: 0;left: 0;}

.sell-now-inner-section {padding: 30px 0;}
.sell-bottom-banner {display: flex;flex-direction: column;align-content: flex-end;align-items: flex-end;}
.sell-bottom-banner .image {background-image: url("../images/happy-selling-scaled.jpg");background-size: cover;background-position: center;padding: 80px 0;min-height: 360px;width: 100%;}
.sell-bottom-banner .content {position: relative;padding: 80px;background-color: #000000;margin: -244px 30px 0px 0px;border-radius: 10px;box-shadow: 0px 17px 16px -12px rgba(2, 6, 39, 0.71);max-width: 660px;}
.sell-bottom-banner .content h3 {color: #fff;font-weight: 400;line-height: 1;margin-bottom: 25px;text-align: center;}
.sell-bottom-banner .content p {color: #f0f7fc;text-align: center;margin: 0 0 30px 0;line-height: 1.5em;}
.sell-bottom-banner .content .sell-search-input {max-width: 100%;}

.about-page .inner-page-content {max-width: 100%;}
.about-page .inner-page-content p {font-size: 16px;}
.about-adv-section {background-color: #0081fb;padding: 70px 0 40px 0;}

.about-adv-section .selling-easy-text h6,.about-adv-section .selling-easy-text h4,.about-adv-section .selling-easy-text p {color: #fff;max-width: 100%;}
.about-adv-section .selling-easy-text h4 {font-weight: 400;margin: 0 0 30px 0;max-width: 610px;}
.about-adv-section .blue-btn {background-color: #001e3b;border-color: #001e3b;}
.about-adv-section .blue-btn:hover {background-color: #35363a;color: #fff;border-color: #35363a;}

.about-adv-section .advantages-box {background-color: #fff;padding: 30px;box-shadow: 0px 20px 21px -15px #010a2a8f;border-radius: 5px;}
.about-adv-section .advantages-box .icon i {color: #001e3b;border-color: #001e3b;}
.about-adv-section .advantages-box .title {color: #001e3b;}
.about-adv-section .advantages-box p {color: #2c2d30;}

.faqs-list-section.how-it-faq {background-color: #f0f7fc;}
.inner-timeline-section {padding: 70px 0;}
.inner-timeline-details {position: relative;counter-reset: myCounter;}
.inner-timeline-details .timeline-inner-block {position: relative;display: block;}
.inner-timeline-details .timeline-inner-block:last-child {padding-bottom: 0;}
.inner-timeline-details .timeline-inner-block::before {content: "";display: block;width: 2px;height: 100%;position: absolute;top: 0;left: 0;right: 0;margin: 0 auto;background: #0081fb;}
.inner-timeline-details .timeline-inner-block::after {counter-increment: myCounter;content: "0" counter(myCounter) "";display: flex;flex-direction: row;justify-content: center;align-items: center;width: 50px;height: 50px;line-height: 50px;text-align: center;position: absolute;top: 0;left: 0;right: 0;margin: 0 auto;color: #fff;background-color: #0081fb;font-size: 16px;font-weight: 600;border-radius: 50px;margin-top: 40px;}
.inner-timeline-details .timeline-inner-block .timeline-content {position: relative;width: calc(50% - 38px);padding: 40px;background-color: #ffffff;border-radius: 10px;border: 1px solid #f2f5f7;box-shadow: 0px 20px 42px -35px #010a2a90;display: flex;flex-flow: column nowrap;}

.inner-timeline-details .timeline-inner-block:nth-of-type(even) .timeline-content {margin-left: auto;}
.inner-timeline-details .timeline-content::after {content: "";position: absolute;top: 0;right: -13px;display: inline-block;background-color: #f2f5f7;width: 13px;height: 21px;margin-top: 54px;clip-path: polygon(100% 50%, 0 0, 0 100%);}
.inner-timeline-details .timeline-inner-block:nth-of-type(even) .timeline-content::after {left: -14px;right: auto;clip-path: polygon(0 50%, 100% 0, 100% 100%);}
.inner-timeline-details .timeline-content h4 {color: #000;font-size: 24px;font-weight: 600;margin-bottom: 15px;}
.inner-timeline-details .timeline-content p {color: #2c2d30;font-size: 15px;line-height: 1.7;}

.inner-timeline-details .bg-map-overlay {background-image: url("../images/map_background.svg");background-position: center left;background-repeat: no-repeat;background-size: 100% auto;opacity: 0.38;position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: -1;}
.inner-timeline-section .selling-easy-text {padding: 80px 40px;background: #0081fb;border-radius: 10px;margin-top: 80px;}
.inner-timeline-section .selling-easy-text h6 {color: #fff;}
.inner-timeline-section .selling-easy-text h4 {color: #fff;font-size: 30px;font-weight: 300;max-width: 100%;margin-bottom: 30px;}
.inner-timeline-section .how-works-img {margin-top: -100px;padding-left: 25px;}

.join-now-body {background-color: #F0F7FC;}
.join-now-section {padding: 30px 0;}
.join-now-wrapper {position: relative;background-color: #fff;display: flex;flex-flow: row wrap;align-items: stretch;box-shadow: 0px 10px 20px -13px rgba(0, 0, 0, 0.5);border-radius: 10px;overflow: hidden;max-width: 1024px;margin: 0 auto;}
.join-now-wrapper .left-side, .join-now-wrapper .right-side {flex: 0 0 50%;max-width: 50%;}
.join-now-wrapper .left-content-wrapper {background-color: #0081fb;color: #fff;padding: 40px;text-align: center;height: 100%;}
.join-now-wrapper .left-content-wrapper .image {margin-bottom: 30px;}
.join-now-wrapper .left-content-wrapper .image img {width: 100%;}
.join-now-wrapper .left-content-wrapper .image.small img {width: 50%;}
.join-now-wrapper .left-content-wrapper .logo-sellitez {margin: 20px 0;}
.join-now-wrapper .left-content-wrapper .logo-sellitez img {width: 50%;}
.join-now-wrapper .left-content-wrapper h4 {font-weight: 600;max-width: 250px;margin: 0 auto 30px auto;}
.join-now-wrapper .left-content-wrapper .white-btn {line-height: 1;padding: 12px 20px;border-radius: 2px;}
.join-now-wrapper .right-content-wrapper {padding: 40px;}
.join-now-wrapper .right-content-wrapper .section-title {margin-bottom: 30px;}
.join-now-wrapper .right-content-wrapper .section-title h3 {margin-bottom: 30px;}
.join-now-wrapper .right-content-wrapper .section-title p {color: #56626d;line-height: 1.7;}
.join-now-form .blue-btn {display: block;width: 100%;padding: 12px 20px;font-size: 0.9em;}
.join-now-form .form-group {margin-bottom: 10px;}
.join-now-form.login-form .form-group {margin-bottom: 1rem;}
.join-now-form .form-group label {color: #001e3b;font-size: 16px;font-weight: 400;line-height: 1.7;margin-bottom: 0;}
.join-now-form .form-group .form-control {color: #001e3b;border-color: #818a91;border-radius: 4px;height: auto;font-size: 16px;font-weight: 400;padding: 10px 16px;}
.join-now-form .form-group .form-control::placeholder {opacity: 1; color: #adadad; font-size: 14px;}
.join-now-form .form-group .form-control::-webkit-input-placeholder {opacity: 1; color: #adadad; font-size: 14px;}
.join-now-form .form-group .form-control::-moz-placeholder {opacity: 1; color: #adadad; font-size: 14px;}
.join-now-form .form-group .form-control::placeholder {opacity: 1; color: #adadad; font-size: 14px;}
.lost-password-link a {color: #001e3b;display: block;text-align: center;font-size: 16px;font-weight: 400;padding-top: 5px;}
.lost-password-link a:hover {color: #0081fb;}

.policy-content-section {padding: 40px 0;border-top: 1px solid #efefef;border-bottom: 1px solid #efefef;}
.static-desc-content h2 {color: #3a3a3a;margin-bottom: 40px;position: relative;}
.static-desc-content h2::after {content: ''; display: inline-block; width: 150px; height: 3px; background-color: #0081fb; border-radius: 5px; position: absolute; top: 100%; left: 0; margin-top: 5px;}
.static-desc-content h4 {color: #3a3a3a;font-size: 22px;font-weight: 600;margin: 15px 0;}
.static-desc-content p, .static-desc-content ul li {margin-bottom: 10px;line-height:  22px}

/*.sell-item-offer-section {padding: 30px 0;}*/
.sell-item-form {position: relative; padding: 70px; border: 1px solid #efefef;max-width: 860px;margin: 0 auto;background-color: #fff;}
.sell-item-form .section-title {text-align: left; margin-bottom: 30px;}
.sell-item-form .section-title h3 {font-weight: 600;}
.sell-item-form .shipping-address .shipping-address-link {position: relative;color: #001e3b;font-size: 16px;display: inline-block;padding-left: 40px; margin-bottom: 30px; line-height: 1.5}
.sell-item-form .shipping-address .shipping-address-link::before {content: "\f3c5"; font-family: "Font Awesome 6 Free"; font-weight: 900; font-size: 25px; color: #0081fb;position: absolute;left: 0;top: -5px;}
.sell-item-form .shipping-address .shipping-address-link span {font-weight: bold; text-transform: uppercase; display: inline-block;}
.sell-item-form .shipping-address .shipping-address-link .address-change {color: #0081fb; font-weight: 400; text-transform: capitalize; margin-left: 30px;}

.sell-form .form-group {margin-bottom: 20px;}
.sell-form .form-group > label {color: #001e3b;font-size: 14px;font-weight: 400;margin-bottom: 5px;}
.sell-form .form-group > label .text-danger {color: red; display: inline-block; vertical-align: middle; margin-left: 3px;}
.sell-form .form-group > label i {color: #56626d; font-size: 12px; display: inline-block; vertical-align: middle; margin: 0 0 0 5px;}
.sell-form .note {color: #8e8e8e;font-size: 14px;font-weight: 400;}
.sell-form .form-control {border-color: #E1E4E5;background-color: #fff;color: #001e3b;font-size: 15px;font-weight: 400;padding: 7px 20px;min-height: 59px;border-radius: 5px;}
.sell-form .form-control::placeholder {color: #adadad; opacity: 1;}
.sell-form .form-control::-webkit-input-placeholder {color: #adadad; opacity: 1;}
.sell-form .form-control::-moz-placeholder {color: #adadad; opacity: 1;}

.conditions-selection {margin: 30px 0;display: flex;flex-flow: row wrap;align-items: stretch;justify-content: center;}
.conditions-selection .custom-control {position: relative; display: flex; flex-direction: column; align-items: center; justify-content: center; flex: 0 0 20%; max-width: 20%; padding: 30px 10px;text-align: center;border-radius: 5px;border: 2px solid #fff; overflow: hidden;}
.conditions-selection .custom-control-input {top: 0; left: 0; right: 0; width: 100%; height: 100%; cursor: pointer; box-shadow: none !important; border: 0 !important;}
.conditions-selection .custom-control-input:not(:disabled):active~.custom-control-label::before {background-color: #f0f7fc; border: 0;}
.conditions-selection .custom-control label {color: #000; font-size: 12px; font-weight: 400; line-height: 1.5; position: static; cursor: pointer;}
.conditions-selection .custom-control label strong {display: block; font-size: 14px; font-weight: 600;}
.conditions-selection .custom-control label::before {position: absolute;top: 0;left: 0;right: 0;width: 100%;height: 100%;background-color: #f0f7fc;border: 0;border-radius: 5px;z-index: -1; box-shadow: none !important; border: 0 !important;}
.conditions-selection .custom-control label::after {display: none;}
.custom-control-input:checked~.custom-control-label::before {background-color: #0081fb !important;}
.custom-control-input:checked~.custom-control-label {color: #fff;}

.upload-group {margin: 30px -3px; display: flex;flex-flow: row wrap;align-items: stretch;justify-content: center;}
.upload-group .uploading-item-box {flex: 0 0 16.66%; max-width: 16.66%; padding: 0 3px;}
.upload-group .uploading-item-box > label {display: flex; flex-direction: column; justify-content: center; align-items: center; position: relative; padding: 15px; border: 1px solid #D0E8FF; display: block; text-align: center; border-radius: 5px; cursor: pointer;}
.upload-group .uploading-item-box > label i {display: block; font-size: 40px; color: #D7DAE1; transition: 0.2s all ease;}
.upload-group .uploading-item-box > label:hover i {color: #0081fb;}
.upload-group .uploading-item-box > label span {display: block; font-size: 12px; line-height: 1.5; color: #0081fb; font-weight: 400; margin-top: 10px;}
.upload-group .uploading-item-box > label input {position: absolute; top: 0; left: 0; right: 0; width: 100%; height: 100%; opacity: 0; z-index: -1; cursor: pointer;}

.sell-form .buttons-group {text-align: center; margin: 50px 0 0 0;}
.sell-form .buttons-group .btn {min-width: 190px; min-height: 57px; padding: 10px 30px; font-size: 15px; margin: 0 10px;}
.sell-form .blue-outline-btn {border-color: #0081fb; border-width: 1px;}

.sell-address-modal .modal-header h5.modal-title {font-size: 24px; font-weight: 600;}
.sell-address-modal .modal-header {border-color: #D0E8FF;}
.sell-address-modal .close {opacity: 1; color: #0081fb; text-shadow: none !important; font-size: 24px;}
.sell-address-modal .close:hover {color: #001e3b; opacity: 1 !important;}
.sell-address-modal .modal-body {padding: 30px;}
.sell-address-modal .form-control {border-color: #E1E4E5;background-color: #fff;color: #001e3b;font-size: 15px;font-weight: 400;padding: 7px 20px;min-height: 59px;border-radius: 5px;}
.sell-address-modal .form-control::placeholder {color: #adadad; opacity: 1;}
.sell-address-modal .form-control::-webkit-input-placeholder {color: #adadad; opacity: 1;}
.sell-address-modal .form-control::-moz-placeholder {color: #adadad; opacity: 1;}
.sell-address-modal .buttons-group {margin-top: 30px;}
.sell-address-modal .buttons-group .btn {min-width: 190px; min-height: 57px; padding: 10px 30px; font-size: 15px; margin: 0 10px;}

/*---Override of EDX---*/

.content-wrapper {
	max-width: 100% !important;
	padding: 0 !important;
	margin: 0 !important;
}



/*---RESPONSIVE---*/
@media (max-width: 1199px) {
	.consumer-review-box {padding: 40px;}
	.consumer-review-box .review-by i {margin-right: 0;}
	.blog-detail-box {margin-bottom: 30px;}
}

@media (max-width: 991px) {
	.home-banner-section {padding: 30px 0 50px 0;}
	.banner-content-text {margin-top: 30px;}
	.things-buy-section .row .col-items {flex: 0 0 25%;max-width: 25%;}
	.thing-buy-box {margin-bottom: 30px;}
	.easy-selling-section {padding: 50px 0;}
	.selling-easy-text .buttons-group .btn {width: 100%;margin: 0 0 15px 0;}
	.advantages-section {padding: 50px 0 40px 0;}
	.how-it-works-section {padding: 50px 0;}
	.how-works-img,.inner-timeline-section .how-works-img {margin-top: 40px;}
	.consumer-review-content {padding: 50px 40px;}
	.consumer-content {margin-top: 30px;}
	.blog-list-section {padding: 50px 0;}

	.inner-banner-section {padding: 50px 0;}
	.faqs-list-section {padding: 50px 0;}
	.contact-form-details {margin: -75px 0 0 0;}
	.contact-form-section {padding-bottom: 0;}
	.contact-form-details {padding: 25px;}
	.sellitez-advantages-lists {padding: 40px;}
	.sellitez-advantages-lists ul {padding-left: 0;}
	.sell-bottom-banner {align-items: center;align-content: center;}
	.sell-bottom-banner .content {margin: -150px 30px 0;padding: 40px;}
	.sell-now-inner-section {padding-top: 0;}
	.inner-timeline-section {padding: 50px 0;}
	.inner-timeline-details .timeline-inner-block .timeline-content {padding: 30px;}
	.inner-timeline-section .selling-easy-text {padding: 30px;margin-top: 60px;}
	.sell-item-form {padding: 50px;}
}

@media (max-width: 991px) and (min-width: 768px) {
	.sell-search-input {max-width: 75%;}
	.selling-easy-text .buttons-group {display: flex;flex-flow: row nowrap;margin-left: -15px;margin-right: -15px;}
	.selling-easy-text .buttons-group .btn {margin: 0 15px;}
	.join-now-form .row .col-sm-6 {flex: 0 0 100%; max-width: 100%;}
}

@media (max-width: 767px) {
	.home-banner-section {padding: 30px 0 50px 0;}
	.banner-content-text h1 {font-size: 36px;margin: 30px 0;}
	.banner-content-text p {margin-bottom: 30px;}
	.banner-img {display: block;margin: 0 auto;}
	.things-buy-section {padding: 30px 0 0 0;}
	.thing-buy-box .image {margin: 0 0 15px 0;}
	.easy-selling-section {padding: 35px 0;}
	.selling-easy-text h6 {margin-bottom: 15px;}
	.selling-easy-text h4 {font-size: 30px;max-width: 100%;}
	.selling-easy-text .buttons-group {margin: 30px -5px;display: flex;flex-flow: row nowrap;}
	.selling-easy-text .buttons-group .btn {padding: 15px;min-width: auto;width: 50%;margin: 0 5px;}
	.selling-hero-img [class*="col-"]:last-child .image-box {margin-top: 30px;}
	.advantages-section {padding: 35px 0;}
	.section-title {margin-bottom: 30px;}
	.section-title h2 {font-size: 30px;margin-bottom: 25px;}
	.advantages-box,.about-adv-section .advantages-box {padding: 20px;}
	.advantages-box .icon i {width: 45px;height: 45px;line-height: 45px;font-size: 20px;}
	.advantages-box .title {font-size: 20px;}
	.how-it-works-section {padding: 35px 0;}
	.how-works-img [class*="col-"]:last-child .image {left: -40px;}
	.timeline-item {padding: 15px;}
	.timeline-item h4 {font-size: 20px;}
	.timeline-item p {font-size: 16px;max-width: 100%;}
	.timeline-works .blue-btn {padding: 15px;}
	.consumer-review-content {padding: 35px 30px;}
	.consumer-review-box {padding: 30px;border-radius: 25px;}
	.consumer-review-box p {font-size: 16px;margin: 0 0 15px 0;}
	.consumer-review-box .review-by i {font-size: 14px;margin-right: 0;}
	.consumer-review-box .review-by {font-size: 14px;}
	.consumer-review-content .consumer-review-box:last-child {margin: -50px 0 0 auto;}
	.consumer-content {margin-top: 30px;max-width: 100%;}
	.consumer-content h4 {font-size: 30px;}
	.consumer-content p {margin-bottom: 30px;}
	.white-btn,.blue-btn,.outline-btn,.blue-outline-btn {padding: 15px;}
	.blog-list-section {padding: 35px 0 5px 0;}
	.blog-list-section .section-title h3 {margin-bottom: 25px;}
	.blog-list-section .section-title button {margin-top: 15px;}
	.blog-detail-box {margin-bottom: 30px;padding: 20px;}
	.blog-detail-box .posted-date {margin: 20px -20px -20px -20px;}
	.blog-detail-box .title {font-size: 20px;margin-bottom: 15px;}

	.inner-banner-section {padding: 35px 0;}
	.inner-page-content .page-title-head {font-size: 36px;}
	.inner-banner-image {width: 100%;}
	.faqs-list-section {padding: 35px 0;}
	.accordion-panelheading,.accordion-panelbody {padding: 15px;}
	.contact-form-details {margin-top: 0;margin-bottom: 30px;}
	.contact-form-details .form-control {font-size: 16px;min-height: 45px;padding: 5px 15px;}
	.contact-form-details .form-group .blue-btn {padding: 10px 20px;}
	.sellitez-advantages-lists h3 {font-size: 30px;}
	.contact-page .inner-page-content .page-title-head {margin-bottom: 0;}
	.about-adv-section {padding: 35px 0 0 0;}
	.inner-timeline-details .timeline-inner-block .timeline-content {padding: 25px;}
	.inner-timeline-section {padding: 35px 0;}
	.inner-timeline-section .selling-easy-text {margin: 40px 0;}
	.inner-timeline-section .how-works-img {margin-top: 0;padding-left: 0;}
	.inner-timeline-section .selling-easy-text {padding: 25px;}
	.inner-timeline-section .selling-easy-text h4 {font-size: 30px;}
	.join-now-wrapper .left-content-wrapper .image {display: none !important;}
	.join-now-wrapper .left-side, .join-now-wrapper .right-side {flex: 0 0 100%; max-width: 100%;}
	.join-now-wrapper .left-content-wrapper h4 {max-width: 100%; font-size: 18px;}
	.join-now-wrapper .left-content-wrapper, .join-now-wrapper .right-content-wrapper {padding: 30px;}
	.join-now-wrapper .right-content-wrapper .section-title h3 {font-size: 26px;}
	.join-now-wrapper .right-content-wrapper .section-title p {line-height: 1.5;}
	.join-now-wrapper .right-content-wrapper .section-title h3, .join-now-wrapper .right-content-wrapper .section-title {margin-bottom: 20px;}
	.join-now-wrapper .left-content-wrapper .white-btn {padding: 10px;}
	.join-now-form .form-group {margin-bottom: 10px !important;}
	.static-desc-content h2 {font-size: 30px; margin-bottom: 30px;}
	.sell-item-form {padding: 30px;}
	.sell-item-form .section-title h3 {font-size: 30px;}
	.sell-item-form .shipping-address .shipping-address-link .address-change {display: block; margin: 10px 0 0 0;}
	.sell-form .form-control, .sell-address-modal .form-control {padding: 5px 15px; min-height: 45px;}
	.conditions-selection .custom-control {padding: 15px 10px;}
	.upload-group .uploading-item-box > label {padding: 10px;}
	.conditions-selection, .upload-group {margin: 15px 0;}
	.sell-form .buttons-group {margin: 30px 0 0 0;}
	.sell-address-modal .buttons-group {margin-top: 0;}
	.sell-form .buttons-group .btn, .sell-address-modal .buttons-group .btn {min-width: 150px;}
}

@media (max-width: 639px) {
	.inner-timeline-details .timeline-inner-block {padding-bottom: 30px;}
	.inner-timeline-details .timeline-inner-block:nth-of-type(2n + 1) {padding-bottom: 0;}
	.inner-timeline-details .timeline-inner-block::before {left: 25px;right: auto;}
	.inner-timeline-details .timeline-inner-block::after {left: 0;right: auto;}
	.inner-timeline-details .timeline-inner-block .timeline-content {margin-left: auto;margin-right: 0;width: calc(100% - 63px);}
	.inner-timeline-details .timeline-content::after {left: -13px !important;right: auto !important;clip-path: polygon(0 50%, 100% 0, 100% 100%) !important;}
	.inner-timeline-details .bg-map-overlay {display: none;}
	.conditions-selection .custom-control {flex: 0 0 25%; max-width: 25%;}
	.upload-group .uploading-item-box {flex: 0 0 25%; max-width: 25%;}
}

@media (max-width: 575px) {
	.sell-search-input input {padding: 10px 20px;height: 50px;}
	.sell-search-input .blue-btn {position: relative;height: 50px;padding: 10px 15px;margin-top: 15px;}
	.consumer-review-content .consumer-review-box:last-child {left: 15px;}

	.faq-details .buttons-group {display: flex;flex-direction: column;margin: 0;}
	.faq-details .buttons-group .btn {max-width: 100%;margin-top: 15px;}
	.join-now-section {padding: 0 0 30px 0;}
	.join-now-wrapper .left-content-wrapper .image img {width: auto;}
	.join-now-wrapper .left-content-wrapper .logo-sellitez img {width: 60%;}
	.conditions-selection .custom-control {flex: 0 0 50%; max-width: 50%; margin: 10px 0;}
	.upload-group .uploading-item-box {flex: 0 0 50%; max-width: 50%;}
}

@media (max-width: 479px) {
	.things-buy-section .row .col-items {flex: 0 0 33.33%;max-width: 33.33%;padding: 0 10px;}
	.thing-buy-box .image svg {width: 45px;height: 45px;}
	.thing-buy-box .name p {word-break: break-all;font-size: 14px;}
	.selling-easy-text .buttons-group {flex-direction: column;margin-left: 0;margin-right: 0;}
	.selling-easy-text .buttons-group .btn {width: 100%;margin: 0;}
	.selling-easy-text .buttons-group .blue-btn {margin-bottom: 15px;}
	.timeline-works ul > li {padding-bottom: 30px;}
	.timeline-works ul > li::before {left: 18px;}
	.timeline-works ul > li::after {width: 35px;height: 35px;}
	.timeline-item {margin-left: 50px;padding: 15px;}
	.timeline-works .blue-btn {padding: 15px;margin: 30px 0 0 0;}
	.how-works-img > [class*="col-"] {flex: 0 0 100%;max-width: 100%;}
	.how-works-img [class*="col-"]:last-child .image {margin-top: -100px;left: 15px;}
	.how-works-img .image {max-width: 90%;margin: 0 auto;}
	.consumer-review-content {padding: 35px 20px;}
	.consumer-review-content .consumer-review-box:last-child {left: 10px;}
	.consumer-review-box {padding: 20px 15px; border-radius: 15px;}

	.sellitez-advantages-lists {padding: 25px;}
	.sellitez-advantages-lists ul li::before {font-size: 18px;}
	.sell-bottom-banner .content {margin: -170px 15px 0;padding: 25px;}
	.sell-bottom-banner .content h3 {font-size: 26px;line-height: 1.2;}
	.about-adv-section .selling-easy-text .buttons-group {margin-top: 15px;}
	.about-adv-section .selling-easy-text .btn {margin-top: 15px;}
	.inner-timeline-details .timeline-inner-block::before {left: 18px;}
	.inner-timeline-details .timeline-inner-block::after {width: 35px;height: 35px;}
	.inner-timeline-details .timeline-inner-block .timeline-content {width: calc(100% - 48px);padding: 15px;}
	.inner-timeline-details .timeline-content::after {margin-top: 44px;}
	.inner-timeline-section .selling-easy-text {padding: 25px 15px;border-radius: 5px;}
	.inner-timeline-section .selling-easy-text h4 {font-size: 24px;line-height: 1.5;}

	.join-now-wrapper .left-content-wrapper, .join-now-wrapper .right-content-wrapper {padding: 30px 15px;}
	.join-now-form .form-group label {font-size: 14px;}
	.join-now-form .form-group .form-control {padding: 7px 15px;}
	.sell-item-form {padding: 15px;}
	.sell-item-form .section-title h3 {font-size: 26px;}
	.sell-item-form .shipping-address .shipping-address-link {font-size: 14px;}
	.sell-form .buttons-group .btn, .sell-address-modal .buttons-group .btn {min-width: 100%; margin: 0 0 15px 0; padding: 10px 15px; min-height: auto;}
	.sell-form .buttons-group .btn:last-child, .sell-address-modal .buttons-group .btn:last-child {margin-bottom: 0;}
	.sell-address-modal .modal-body {padding: 15px;}
}

@media (max-width: 375px) {
	.inner-page-content .buttons-group {flex-flow: column;}
	.inner-page-content .buttons-group .btn {flex: 0 0 100%;max-width: 100%;margin: 0 0 15px 0;}
}
